## noris-wiki 1.0.2

=== Makefile ===
# https://www.debian.org/doc/manuals/maint-guide/modify.de.html#destdir
DESTDIR=/tmp/wiki

WIKI=${DESTDIR}/usr/share/noris-wiki

# Writable
WIKI_WRITE=${DESTDIR}/var/www/noris-wiki
WIKI_IMAGE=${DESTDIR}/var/www/noris-wiki/images
WIKI_TMP=${DESTDIR}/var/www/noris-wiki/images/tmp

# Settings & Extensions
WIKI_CONFI=${DESTDIR}/etc/noris-wiki

# Apache config
NORIS_SITES=${DESTDIR}/etc/apache2/includes-available

build: ;

install:
	# Create the necessary folders
	mkdir --parents ${WIKI}
	mkdir --parents ${WIKI_WRITE}
	mkdir --parents ${WIKI_IMAGE}
	mkdir --parents ${WIKI_CONFI}
	mkdir --parents ${WIKI_TMP}
	mkdir --parents ${NORIS_SITES}

	# Copy over the directories
	cp --recursive includes ${WIKI}
	cp --recursive languages ${WIKI}
	cp --recursive maintenance ${WIKI}
	cp --recursive mw-config ${WIKI}
	cp --recursive resources ${WIKI}
	cp --recursive serialized ${WIKI}
	cp --recursive skins ${WIKI}
	cp --recursive tests ${WIKI}
	rsync --recursive --exclude ".git" extensions ${WIKI}  # No git please
	rsync --recursive --exclude ".git" vendor ${WIKI}      # No git please

	# Copy over the files
	cp ./*.php5 ${WIKI}
	cp ./*.gif ${WIKI}
	cp ./*.phtml ${WIKI}
	cp ./README.md ${WIKI}
	# Skip files that go into /etc/noris-wiki
	rsync --exclude "LocalSettingsInclude.php" --exclude "LocalSettingsInclude.php.sample" ./*.php ${WIKI}

	cp --no-clobber LocalSettingsInclude.php.example ${WIKI_CONFI}/LocalSettingsInclude.php;
	# Secure the configuration file
	chmod 600 ${WIKI_CONFI}/LocalSettingsInclude.php;
	chown www-data ${WIKI_CONFI}/LocalSettingsInclude.php;

	# Install in apache-noris available sites. Needs to manually be enabled.
	cp wiki.conf.example ${NORIS_SITES}/wiki.conf

	# We want to write data to the u
	chown -R www-data:www-data ${WIKI_WRITE}

clean:
	rm --force ./*-stamp
