=== debian/changelog ===
noris-wiki (1.0.2) wheezy; urgency=low

  * Fixed prefix of maintenance script.

 -- Jonas Gröger <jonas.groeger@noris.de>  Mon, 08 Jun 2015 19:02:42 +0200

noris-wiki (1.0.1) wheezy; urgency=low

  * Make configuration nicer.

 -- Jonas Gröger <jonas.groeger@noris.de>  Mon, 08 Jun 2015 18:31:00 +0200

noris-wiki (1.0.0) wheezy; urgency=low

  * Initial Release.

 -- Jonas Gröger <jonas.groeger@noris.de>  Mon, 04 May 2015 17:26:10 +0200
