=== debian/control ===
Source: noris-wiki
Section: noris/misc
Version: 1.0.2
Priority: optional
Maintainer: Jonas Gröger <jonas.groeger@noris.de>
Build-Depends: debhelper (>= 9)
Depends: apache2, php5, libapache2-mod-php5, php5-imagick, php5-mysql, mysql-server, imagemagick
Recommends: memcached
Standards-Version: 3.9.5
Homepage: https://gitlab.noris.net/cda-ad/wiki
Vcs-Git: git@gitlab.noris.net:cda-ad/wiki.git
Vcs-Browser: https://gitlab.noris.net/cda-ad/wiki

Package: noris-wiki
Architecture: all
Depends: ${misc:Depends}
Description: Das interne Wiki der Noris Network AG.
 Das hier ist das interne Wiki der Noris Network AG.
 Es besteht aus einer MediaWiki installation mit einigen
 Anpassungen.
