=== debian/rules ===
#!/usr/bin/make -f

# Output every command that modifies files on the build system.
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

override_dh_md5sums: ;

%:
	dh $@
